## rebar.js 0.3.1~dfsg3

=== debian/changelog ===
rebar.js (0.3.1~dfsg3-1) unstable; urgency=medium

  * Initial release. (Closes: #810034)

 -- Alexandre Viau <aviau@debian.org>  Tue, 05 Jan 2016 14:40:11 -0500
