=== debian/control ===
Source: rebar.js
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 9),
               node-less,
               libjs-animate.css,
               libjs-less-elements
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-javascript/rebar.js.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/rebar.js.git
Homepage: https://github.com/bnvk/Rebar

Package: libjs-rebar
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: lightweight HTML5 / CSS3 framework for making responsive websites
 Rebar makes developing responsive front-end HTML5 & CSS3 easier.
 An alternative to popular frameworks like Bootstrap & Foundation.
