## rebar.js 0.3.2~dfsg1

=== debian/changelog ===
rebar.js (0.3.2~dfsg1-3) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Priority extra -> optional.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 16:59:27 -0500

rebar.js (0.3.2~dfsg1-2) unstable; urgency=medium

  * Updated Vcs-Git and Vcs-Browser URLs.

 -- Alexandre Viau <aviau@debian.org>  Tue, 11 Apr 2017 13:01:27 -0400

rebar.js (0.3.2~dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Update Vcs-Git and Vcs-Browser URLs.

 -- Alexandre Viau <aviau@debian.org>  Mon, 10 Apr 2017 14:37:59 -0400
