=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: rebar.js
 Section: web
-Priority: extra
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Alexandre Viau <aviau@debian.org>
 Build-Depends: debhelper (>= 9),
                node-less,
                libjs-animate.css,
                libjs-less-elements
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/rebar.js.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/rebar.js.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://salsa.debian.org/js-team/rebar.js
+Vcs-Git: https://salsa.debian.org/js-team/rebar.js.git
 Homepage: https://github.com/bnvk/Rebar
 
 Package: libjs-rebar
