=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	chmod -x less/rebar/navigation.less
	mkdir -p bower_components/animate.css
	ln -s /usr/share/javascript/animate.css/animate.css bower_components/animate.css/animate.css
	mkdir -p bower_components/less-elements
	ln -s /usr/share/javascript/less-elements/elements.less bower_components/less-elements/elements.less
	lessc less/rebar.less > css/rebar.css
	lessc less/rebar.less > css/app.css
	

override_dh_auto_clean:
	dh_clean
	rm -rf bower_components
	rm -f css/rebar.css
	rm -f css/app.css
